apiVersion: networking.k8s.io/v1beta1
kind: Ingress
metadata:
  # replace `NN` with your assigned student number
  name: flask-helloworld-99-ingress
  annotations:
    # replace `NN` with your assigned student number
    kubernetes.io/ingress.global-static-ip-name: flask-helloworld-99-ip
spec:
  backend:
    # replace `NN` with your assigned student number
    serviceName: flask-helloworld-99
    servicePort: 5000
